html,body{
    height: 100%;
    background: #F6F6F6;
    width: 100%;
}
/******************************************************************
* 加入我们 START
******************************************************************/
body{
    height: 100%; /*设置页面内容区域最小占满窗体高度*/
    min-height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding-bottom: 150px;*/
    position: relative!important;
    display: table;

}
.container{

}

.section {
    width: 1200px;
    margin: 0 auto;
    padding-top: 5rem;
    padding-bottom: 10rem;
}

.i-sign{
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #EF2525;
    border-radius: 2px;
    font-size: 12px;
    color: #fff;
    line-height: 1;
    letter-spacing: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.enviroment {
    background: #F2F7FF;
}
.enviroment-piclist {
    display: flex;
    width: calc(100% + 120px);
    position: relative;
    margin-left: -60px;
}

.enviroment-piclist .swiper-container {
    width: calc(100% - 120px);
}
.enviroment-piclist .swiper-container .swiper-slide > div {
    height: 100%;
}
.enviroment-piclist .swiper-container .swiper-slide img  {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.enviroment-piclist .swiper-container .swiper-slide label  {
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #0E2F6E;
}
.enviroment-piclist .swiper-container .swiper-slide:hover label {
    opacity: 0.91;
}
.enviroment-piclist .swiper-container .swiper-slide label span:first-child  {
    font-size: 2.75rem;
    color: #FFFFFF;
    font-weight: 700;
}
.enviroment-piclist .swiper-container .swiper-slide label span:last-child  {
    font-size: 1.75rem;
    color: #FFFFFF;
    font-weight: 400;
}
.welfare-treatment {
    background-image: url('../images/welfare-treatment-bg.png');
    background-size: 100% 54rem;
    background-repeat: no-repeat;
    background-color: #fff;
}
.welfare-treatment-list {
    background: #fff;
    padding: 5rem 7.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0 3px 4px #efefef;
}
.welfare-treatment-list ul {
    display: flex;
}
.welfare-treatment-list ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 25rem;
    text-align: center;
    position: relative;
}
.welfare-treatment-list img {
    width: 10rem;
    height: 10rem;
    margin: 5rem;
}
.welfare-treatment-list h6 {
    font-size: 2.5rem;
    color: #333333;
    font-weight: 700;
}
.welfare-treatment-list label  {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0E2F6E;
    overflow-y: auto;
}
.welfare-treatment-list ul li:hover label {
    opacity: 0.91;
}
.welfare-treatment-list span  {
    font-size: 1.75rem;
    color: #FFFFFF;
    margin: 2.5rem;
}
.recruit-type {
    background-color: #fff;
}
.recruit-type-list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.recruit-type-list .item {
    width: 50%;
    height: 37.5rem;
}

.recruit-type-list .item:nth-child(1) > div,.recruit-type-list .item:nth-child(4) > div {
    height: 100%;
}
.recruit-type-list .item:nth-child(2) > div,.recruit-type-list .item:nth-child(3) > div {
    height: 100%;
}
.recruit-type-list .item:nth-child(1) {
    background-image: url('../images/recruit-type-bg1.png');
    background-size: cover;
}
.recruit-type-list .item:nth-child(2) {
    background-image: url('../images/recruit-type-bg2.png');
    background-size: cover;
}
.recruit-type-list .item:nth-child(3) {
    background-image: url('../images/recruit-type-bg3.png');
    background-size: cover;
}
.recruit-type-list .item:nth-child(4) {
    background-image: url('../images/recruit-type-bg4.png');
    background-size: cover;
}
.recruit-type-list .item h5 {
    font-size: 3.25rem;
    color: #FFFFFF;
    font-weight: 700;
    margin-top: 3.75rem;
    margin-left: 7rem;
    position: relative;
    line-height: 1.4;
}

.recruit-type-list .item h5:before {
    content: '';
    display: block;
    width: 4.5rem;
    height: 4.5rem;
    margin-left: -5.25rem;
    position: absolute;
    background-size: 100% 100%;
}
.recruit-type-list .item:nth-child(1) h5:before {
    background-image: url('../images/recruit-type-icon1.png');
}
.recruit-type-list .item:nth-child(2) h5:before {
    background-image: url('../images/recruit-type-icon2.png');
}
.recruit-type-list .item:nth-child(3) h5:before {
    background-image: url('../images/recruit-type-icon3.png');
}
.recruit-type-list .item:nth-child(4) h5:before {
    background-image: url('../images/recruit-type-icon4.png');
}
.recruit-type-list .item ul {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin-left: 7.5rem;
    margin-top: 2.5rem;
}
.recruit-type-list .item ul li {
    font-size: 2rem;
    color: #FFFFFF;
    line-height: 2;
}
.recruit-type-list .item ul li::before {
    content: ' ';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-right: 1rem;
    border-radius: 50%;
    background: #00AA84;
}


/**************************************************************************
 * 内容区域
 **************************************************************************/
 
 /********************************************************
 * 招聘列表
 ********************************************************/
 .container .recruit{
     height: auto;
     margin-top: 0.667rem;
 }
.container .recruit{
    background: #f6f6f6;
}

.container .recruit .lists{
    padding: 0 1rem;
    background: #fff;
}

.container .recruit .lists{
    padding: 0 1rem;
}

.container .recruit .lists ul {

}

.container .recruit .lists ul li{
    border-bottom: 1px solid #EEEEEE;
    justify-content: space-between;
    display: flex;
    align-items: center;
    padding: 2rem 2.4rem;
}

.container .recruit .lists ul li .recruit-name{
    display: flex;
    flex-direction: column;
}

.container .recruit .lists ul li .recruit-name label {
    display: flex;
    align-items: center;
}

.container .recruit .lists ul li .recruit-name label span:first-child{
    font-size: 14px;
    color: #333333;
    margin-right: 0.667rem;
    font-weight: 700;
}

.container .recruit .lists ul li .recruit-name > span{
    font-size: 12px;
    color: #666666;
    margin-top: 1.1rem;
    white-space: pre;
}

.container .recruit .lists ul li:hover{
    background: #F7FAFF;
}

.container .recruit .lists ul li .publish-time {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.container .recruit .lists ul li .publish-time span:first-child {
    font-size: 14px;
    color: #666666;
}
.container .recruit .lists ul li .publish-time span:last-child {
    font-size: 12px;
    margin-top: 1rem;
    color: #666666;
    white-space: pre;
}
.container .recruit .lists ul li:hover .publish-time{
    display: none;
}
.container .recruit .lists ul li .detail-btn{
    display: none;
}
.container .recruit .lists ul li:hover .detail-btn{
    display: flex;
}

.enviroment-piclist .swiper-button-prev {
    left: 0px;
    width: 40px;
    height: 40px;
    background-image: url("../images/swiper-left.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.enviroment-piclist .swiper-button-next {
    right: 0px;
    width: 40px;
    height: 40px;
    background-image: url("../images/swiper-right.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
@media only screen and (max-width: 1024px) {
  .section {
    width: 100vw;
    padding-bottom: 0;
  }
  .i-sign{
    width: 18px;
    height: 18px;
  }
  .recruit-type-list .item {
    /*width: 100%;*/
    min-height: 40rem;
  }
  .recruit-type-list .item ul li {
    font-size: 2.4rem;
  }
  .welfare-treatment {
    background-size: 100% 46rem;
  }
  .welfare-treatment .section {
    padding-top: 0;
  }
  .enviroment + .welfare-treatment {
    padding-top: 5rem;
  }
  .welfare-treatment .head.dark {
    background: #f2f2f2;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .welfare-treatment .swiper-container {
    width: calc(100% - 32px);
    padding-bottom: 20px;
    box-shadow:0 3px 4px #efefef
  }
  .welfare-treatment-list {
    padding: 0;
    box-sizing: border-box;
    /*width: 80%;*/
    margin: 0 auto;
    flex-direction: row;
    background: transparent;
    box-shadow: none;
  }
  .welfare-treatment-list h6 {
    font-size: 14px;
  }
  .welfare-treatment-list span {
    font-size: 12px;
    margin: 4px;
  }
  .welfare-treatment-list ul {
    flex-wrap: wrap;
    background: white;
  }
  .welfare-treatment-list ul > li{
    width: 33.33%;
  }
  .enviroment {
    background: #f2f2f2;
  }
  .enviroment-piclist {
    width: 100vw;
    margin-left: 0;
  }
  .enviroment-piclist .swiper-container {
    width: 100vw;
    margin: 3rem;
    margin-top: 0;
  }
  .enviroment-piclist .swiper-button-next,  .enviroment-piclist .swiper-button-prev {
    display: none;
  }
  .enviroment-piclist .swiper-container .swiper-slide label {
    background: none;
    opacity: 1;
    align-items: flex-start;
    justify-content: flex-end;
  }
  .enviroment-piclist .swiper-container .swiper-slide:hover label {
    opacity: 1;
  }
  .enviroment-piclist .swiper-container .swiper-slide label span:first-child {
    background: rgba(9, 42, 101, 0.5);
    border-radius: 4rem;
    padding: 1rem 2.5rem;
    font-size: 3rem;
    margin-bottom: 1.6rem;
    margin-left: 1.6rem;
  }
  .enviroment-piclist .swiper-container .swiper-slide label span:last-child {
     display: none;
  }
  .enviroment-piclist .swiper-container .swiper-slide {
     width: 250px;
     height: auto;
     aspect-ratio: 335/200;
  }
  .enviroment-piclist .swiper-container .swiper-slide > div {
     height: auto;
     aspect-ratio:335/200;
  }
  .enviroment-piclist .swiper-container .swiper-slide img {
     height: auto;
     aspect-ratio:335/200;
  }
  .swiper-pagination-bullet {
    width: 20px;
    height: 2px;
    border-radius: 0;
  }
  .swiper-pagination-bullet-active {
    background: #003E7F;
  }
  .container .recruit .lists {
    padding: 0;
    margin: 0 2rem;
  }
  .container .recruit .lists ul li {
    flex-direction: column;
    align-items: flex-start;
  }
  .container .recruit .lists ul li .publish-time {
    flex-direction: row;
  }
  .container .recruit .lists ul li .publish-time span:first-child {
    font-size: 12px;
  }
  .container .recruit .lists ul li .publish-time span:last-child {
    margin-top: 0;
    margin-left: 1rem;
  }

  .container .recruit .lists ul li a {
    display: none;
  }

  .container .recruit .lists ul li:hover .publish-time {
    display: flex;
  }
  .recruit-type-list .item h5 {
    margin-left: 3.5rem;
  }
  .recruit-type-list .item ul {
    margin-top: 1rem;
    margin-left: 3.5rem;
  }
  .recruit-type-list .item h5:before {
    content: unset !important;
  }
}
